 .u-section-1 {
  min-height: 362px;
}

.u-section-1 .u-group-elements-1 {
  width: 509px;
  min-height: 284px;
  height: auto;
  margin: 0 auto 0 calc(((100% - 1320px) / 2)  + 49px);
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: 0;
}

.u-section-1 .u-line-1 {
  width: 88px;
  transform-origin: left center;
  height: 8px;
  margin: 40px 421px 0 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 523px;
  margin: -317px calc(((100% - 1320px) / 2)) -33px auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 355px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  height: 334px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 66px;
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 355px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-image-2 {
  width: 66px;
  height: 326px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0.2;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 22px auto 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 355px;
}

.u-section-1 .u-container-layout-3 {
  padding: 0;
}

.u-section-1 .u-image-3 {
  width: 66px;
  height: 326px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0.2;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 355px;
}

.u-section-1 .u-container-layout-4 {
  padding: 0;
}

.u-section-1 .u-image-4 {
  width: 191px;
  height: 303px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0.2;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 22px auto 0;
}

.u-section-1 .u-layout-cell-5 {
  min-height: 362px;
}

.u-section-1 .u-container-layout-5 {
  padding: 0;
}

.u-section-1 .u-image-5 {
  width: 139px;
  height: 299px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0.2;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 58px auto 0 -62px;
}

@media (max-width: 1399px) {
   .u-section-1 {
    min-height: 348px;
  }

  .u-section-1 .u-group-elements-1 {
    min-height: 260px;
    margin-left: calc(((100% - 1140px) / 2)  + 24px);
  }

  .u-section-1 .u-text-1 {
    line-height: 1;
    margin-top: -13px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -312px;
    margin-right: calc(((100% - 1140px) / 2));
    margin-bottom: -52px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 348px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 348px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 348px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 348px;
  }

  .u-section-1 .u-image-4 {
    width: 179px;
    height: 285px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 348px;
  }

  .u-section-1 .u-image-5 {
    width: 115px;
    height: 283px;
    margin-top: 48px;
    margin-left: -47px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-elements-1 {
    width: 428px;
    min-height: 218px;
    margin-top: 73px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-text-1 {
    font-size: 3.125rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-line-1 {
    margin-right: 265px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 431px;
    margin-top: -291px;
    margin-right: calc(((100% - 940px) / 2));
    margin-bottom: 0;
  }

  .u-section-1 .u-image-4 {
    width: 178px;
    height: 284px;
    margin-top: 23px;
  }

  .u-section-1 .u-image-5 {
    width: 106px;
    margin-left: -8px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 409px;
  }

  .u-section-1 .u-group-elements-1 {
    width: 434px;
    min-height: 88px;
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-1 .u-text-1 {
    width: 434px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-line-1 {
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 331px;
    margin-top: 30px;
    margin-right: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 291px;
  }

  .u-section-1 .u-image-1 {
    height: 254px;
    width: 50px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 291px;
  }

  .u-section-1 .u-image-2 {
    width: 50px;
    height: 246px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 291px;
  }

  .u-section-1 .u-image-3 {
    width: 50px;
    height: 246px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 291px;
  }

  .u-section-1 .u-image-4 {
    width: 145px;
    height: 231px;
    margin-right: -18px;
    margin-left: auto;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 291px;
  }

  .u-section-1 .u-image-5 {
    width: 127px;
    height: 253px;
    margin-top: 25px;
    margin-left: -15px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 388px;
  }

  .u-section-1 .u-group-elements-1 {
    min-height: 78px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.5rem;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 325px;
    margin-left: calc(((100% - 540px) / 2)  + 66px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 290px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 290px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 290px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 290px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 290px;
  }

  .u-section-1 .u-image-5 {
    height: 252px;
    margin-top: 26px;
    margin-right: -104px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 341px;
  }

  .u-section-1 .u-group-elements-1 {
    width: 334px;
    min-height: 68px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 328px;
    margin-left: calc(((100% - 340px) / 2)  + -15px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 236px;
  }

  .u-section-1 .u-image-1 {
    height: 200px;
    width: 40px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 236px;
  }

  .u-section-1 .u-image-2 {
    width: 40px;
    height: 200px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 236px;
  }

  .u-section-1 .u-image-3 {
    width: 40px;
    height: 200px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 236px;
  }

  .u-section-1 .u-image-4 {
    width: 112px;
    height: 177px;
    margin-right: -40px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 236px;
  }

  .u-section-1 .u-image-5 {
    width: 94px;
    height: 200px;
    margin-right: -42px;
    margin-bottom: -2px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 100px;
}.u-section-3 .u-sheet-1 {
  min-height: 244px;
}

.u-section-3 .u-text-1 {
  font-size: 2.5rem;
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  width: 879px;
  margin: 60px auto 0;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-3 .u-text-2 {
    width: 774px;
    margin-top: 59px;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 83px;
    margin-right: 83px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 280px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-3 .u-text-2 {
    width: 519px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 277px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: 350px;
    margin-top: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 279px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 1px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-bottom: 1px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 80px;
}.u-section-5 .u-sheet-1 {
  min-height: 150px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 666px;
  margin: 0 auto;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 140px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-image-1 {
  width: 63px;
  height: 63px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto;
}

.u-section-5 .u-text-1 {
  line-height: 1.2;
  font-weight: 500;
  margin: 30px auto 0;
}

.u-section-5 .u-line-1 {
  position: absolute;
  top: -2px;
  left: 0;
  height: 147px;
  transform-origin: center top;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 144px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-image-2 {
  width: 62px;
  height: 59px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 78px 0 86px;
}

.u-section-5 .u-text-2 {
  line-height: 1.2;
  font-weight: 700;
  margin: 34px auto 0;
}

.u-section-5 .u-line-2 {
  position: absolute;
  top: -2px;
  height: 147px;
  transform-origin: center top;
  left: auto;
  right: -1px;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 144px;
}

.u-section-5 .u-container-layout-3 {
  padding: 0;
}

.u-section-5 .u-image-3 {
  width: 69px;
  height: 43px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 10px auto 0;
}

.u-section-5 .u-text-3 {
  line-height: 1.2;
  font-weight: 700;
  margin: 40px 17px 0;
}

.u-section-5 .u-line-3 {
  position: absolute;
  top: 2px;
  height: 147px;
  transform-origin: center top;
  left: auto;
  right: 326px;
}

.u-section-5 .u-line-4 {
  position: absolute;
  top: 0;
  left: 549px;
  height: 150px;
  transform-origin: center bottom;
}

@media (max-width: 1399px) {
  .u-section-5 .u-image-2 {
    margin-left: 84px;
    margin-right: 76px;
  }

  .u-section-5 .u-line-3 {
    right: 236px;
  }

  .u-section-5 .u-line-4 {
    left: 459px;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 156px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: -2px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 154px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 154px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 154px;
  }

  .u-section-5 .u-line-3 {
    right: 136px;
  }

  .u-section-5 .u-line-4 {
    left: 359px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 179px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 12px;
    margin-bottom: 12px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 156px;
  }

  .u-section-5 .u-line-2 {
    top: 4px;
    height: 149px;
  }

  .u-section-5 .u-line-3 {
    top: 11px;
    height: 152px;
    right: 27px;
  }

  .u-section-5 .u-line-4 {
    top: 11px;
    left: 249px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 454px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
    margin-bottom: 0;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 134px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 165px;
  }

  .u-section-5 .u-image-2 {
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-5 .u-image-3 {
    margin-top: 30px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 210px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 145px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 145px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 100px;
} .u-section-7 {
  min-height: 190px;
}

.u-section-7 .u-text-1 {
  width: 873px;
  margin: 0 auto;
}

@media (max-width: 1399px) {
  .u-section-7 .u-text-1 {
    width: 790px;
  }
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    width: 774px;
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    min-height: 245px;
  }

  .u-section-7 .u-text-1 {
    width: 613px;
  }
}

@media (max-width: 767px) {
   .u-section-7 {
    min-height: 353px;
  }

  .u-section-7 .u-text-1 {
    width: 362px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    width: 340px;
  }
} .u-section-8 {
  min-height: 80px;
} .u-section-9 {
  min-height: 304px;
}

.u-section-9 .u-text-1 {
  width: 335px;
  margin: 1px auto 0;
}

.u-section-9 .u-text-2 {
  width: 922px;
  margin: 29px auto 1px;
}

@media (max-width: 1399px) {
  .u-section-9 .u-text-2 {
    width: 790px;
  }
}

@media (max-width: 1199px) {
  .u-section-9 .u-text-2 {
    width: 774px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-text-2 {
    width: 613px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-text-2 {
    width: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-text-2 {
    width: 340px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 180px;
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 100px;
  }
} .u-section-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3)), url('images/banner.jpg');
  background-position: 50% 50%;
  min-height: 388px;
}

.u-section-11 .u-group-1 {
  width: 301px;
  min-height: 268px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 60px auto;
}

.u-section-11 .u-container-layout-1 {
  padding: 0;
}

.u-section-11 .u-text-1 {
  margin: 0 auto;
}

.u-section-11 .u-text-2 {
  width: auto;
  margin: 20px 0 0;
}

@media (max-width: 1399px) {
   .u-section-11 {
    min-height: 335px;
  }

  .u-section-11 .u-group-1 {
    width: 338px;
    margin-right: calc(((100% - 1140px) / 2)  + 60px);
  }
}

@media (max-width: 1199px) {
   .u-section-11 {
    min-height: 276px;
  }

  .u-section-11 .u-group-1 {
    margin-right: calc(((100% - 940px) / 2)  + 14px);
  }
}

@media (max-width: 991px) {
   .u-section-11 {
    min-height: 388px;
  }

  .u-section-11 .u-group-1 {
    width: 301px;
    margin-right: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-group-1 {
    margin-right: auto;
  }
}

@media (max-width: 575px) {
   .u-section-11 {
    min-height: 448px;
  }

  .u-section-11 .u-group-1 {
    min-height: 328px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-11 .u-text-1 {
    margin-top: 10px;
  }

  .u-section-11 .u-text-2 {
    width: 280px;
    margin-left: auto;
    margin-right: auto;
  }
} .u-section-12 {
  background-image: url("images/banner.jpg");
  background-position: 50% 50%;
  min-height: 634px;
}

.u-section-12 .u-group-1 {
  width: 358px;
  min-height: 268px;
  height: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 60px calc(((100% - 1320px) / 2)  + 74px) 60px auto;
}

.u-section-12 .u-container-layout-1 {
  padding: 0;
}

.u-section-12 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-12 .u-text-2 {
  margin: 20px 20px 0 0;
}

@media (max-width: 1399px) {
   .u-section-12 {
    min-height: 548px;
  }

  .u-section-12 .u-group-1 {
    width: 338px;
    margin-right: calc(((100% - 1140px) / 2)  + 60px);
    height: auto;
  }

  .u-section-12 .u-text-2 {
    width: auto;
    margin-right: 0;
  }
}

@media (max-width: 1199px) {
   .u-section-12 {
    min-height: 452px;
  }

  .u-section-12 .u-group-1 {
    margin-right: calc(((100% - 940px) / 2)  + 14px);
  }
}

@media (max-width: 991px) {
   .u-section-12 {
    min-height: 388px;
  }

  .u-section-12 .u-group-1 {
    width: 258px;
    min-height: 294px;
    margin-top: 47px;
    margin-right: calc(((100% - 720px) / 2)  + -25px);
    margin-bottom: 47px;
  }
}

@media (max-width: 767px) {
   .u-section-12 {
    min-height: 291px;
  }

  .u-section-12 .u-group-1 {
    margin-right: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-12 {
    min-height: 328px;
  }

  .u-section-12 .u-group-1 {
    min-height: 328px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-12 .u-text-1 {
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-12 .u-text-2 {
    width: 280px;
    margin-left: auto;
    margin-right: auto;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 180px;
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 100px;
  }
}